Subject: I-D Action: draft-rmacklem-nfsv4-new-attributes-00.txt

From: [email-masked]
Date: Wed, 29 Dec 2021 16:57:07 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : New Attributes for Network File System Version 4, Minor Version 2
        Author          : Rick Macklem
	Filename        : draft-rmacklem-nfsv4-new-attributes-00.txt
	Pages           : 7
	Date            : 2021-12-29

Abstract:
   This document proposes several new recommended attributes that extend
   the Network File System Version 4, Minor Version 2 protocol
   (NFSv4.2).  All of these new attributes are read-only, per file
   system attributes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-rmacklem-nfsv4-new-attributes/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-rmacklem-nfsv4-new-attributes-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts